# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.10.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/79c96793975d8d54b9ec24ebea01c91437607c68/windows/quick-lint-js.msix
  InstallerSha256: 0c7c9d695f19dac49f72a2bce034862d3a52b4d5af749ba3b7863c2c15c17bd0
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
